<?php
/**
 * The custom header for our theme.
 */
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
    <meta charset="<?php bloginfo('charset'); ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="profile" href="http://gmpg.org/xfn/11">
    <?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<header class="custom-site-header">
    <div class="custom-header-content">
        <img src="<?php echo get_template_directory_uri(); ?>/textlogo.png" alt="Lib Image" class="custom-header-logo">
        <p class="custom-header-title"> </p>
        <?php
        // Display a navigation menu
        if (has_nav_menu('header-menu')) {
            wp_nav_menu(array(
                'theme_location' => 'header-menu',
                'menu_class'     => 'custom-header-nav',
                'container_class' => 'custom-header-menu-container'
            ));
        }
        ?>
    </div>
</header>
